#include "options.h"
#include <QApplication>

Options::Options(QString joueur1, QString joueur2, int temps, QObject *parent) :
    QObject(parent),
    _tempsDepart(temps),
    _nomJoueur1 (joueur1),
    _nomJoueur2 (joueur2)
{
}

Options::~Options ()
{

}

void Options::setNomJoueur1(QString joueur) {
    _nomJoueur1 = joueur;
}

void Options::setNomJoueur2(QString joueur) {
    _nomJoueur2 = joueur;
}

void Options::setTempsDepart(int temps) {
    _tempsDepart = temps;
}

QString Options::nomJoueur1() const {
    return _nomJoueur1;
}

QString Options::nomJoueur2() const {
    return _nomJoueur2;
}

int Options::tempsDepart() const {
    return _tempsDepart;
}
